/* browser hacks for browsers below IE7 (effectively IE6, IE5.5, IE5.0) *//*global_main*/p {
	margin-left: 0;
	height: 1%;
}
.clear {
	height: 1px;
}
/*end global_main*//*global_navigation*/#GlobalSearchForm #SearchText {
	width: 128px;
}
#GlobalNav ul {
	padding: 10px 0 0 0;
}
#directoryButton li a, #directoryButton li span {
	width: 11px;
}
/*end global_navigation*//*external_modules*/.linkBackWrapper {
	margin: 0;
	padding-bottom: 10px;
}
ul.checklist li {
	height: 1%;
}
/*end external_modules*//*generictemplates*/.containerBTop {
	width: 358px;
}
/*end generictemplates*//*modules_global*/#priceHeaderA .summary2 {
	margin-bottom: -9px;
}
.price_details_a img.product_image {
	margin-bottom: -1px;
}
.costOfCall th {
	padding-top: 2px !important;
}
.livechat {
	/*margin-top:-4px;*/
}
div.genericContent .download img {
	vertical-align: middle;
}
div.sort hr {
	margin: 1px 0 0 0;
}
.modChecker1b input.box {
	width: 120px;
}
.unhiddenRow {
	display: block;
}
.modSectionSummaryLinks2 .icon {
	margin-top: 12px;
	margin-bottom: 0;
}
#categoryPromotion .icon {
	/*margin-top: -6px;	margin-bottom: -10px;*/
	margin-top: 0px;
	margin-bottom: 0px;
}
.selectorOptions {
	line-height: 1.2em;
}
.selectorOptions select {
	width: 16em;
}
ul.checkboxgroup li {
	width: 90px;
}
.resultsInfo .filterInfo {
	padding-bottom: 0;
}
/*end modules_global*//* modules_global_spacing */#page_content_footer_downloads {
	padding-bottom: 10px;
}
.search_row {
	margin-top: 3px;
}
/* end modules_global_spacing *//*pricing_info*/ul.fileLinks span.file {
	margin-top: -184px;
}
#directoryButton li a, #directoryButton li span {
	width: 5px;
}
div.tipsLink {
	margin-bottom: 2px;
}
#search3 input {
	margin-bottom: 0px;
}
/*end pricing_info*//*layout5.css*/#ContentAreas {
	height: 1%;
}
/*end layout5.css*//*Talk Time home page */table.tableType1 tr td input.radio {
	margin-top: 2px;
	margin-left: 3px;
	width: 15px;
	height: 15px;
}
/*end *Talk Time home page *//* broadband */.contentDetailBlockIntro {
	padding-bottom: 10px;
}
/* end broadband */
/* Agent presales hear links*/
.menuAlign {
	padding-top: 1px;
}

/* Agent presales hear links*/